/*
Theme Name:		Career Connect
Description:	Custom theme built on Genesis by Tailored Web Services
Author:			Tailored Web Services
Author URI:		http://www.tailored.com.au/
Version:		1.0
Template:		genesis
Template Version: 1.9.2
*/


/**
 *	General Defaults
 */
body { background:#FFF; }
body, input, textarea, .author-box h1 { font-family:Arial,sans-serif; }
a, img, a img, a:hover img { outline:none; }



/**
 *	Responsive Layouts
 */
#wrap { max-width:100%; }
#header .wrap, #nav .wrap, #hero_banner .wrap, #inner, #footer-widgets .wrap, #footer .wrap { width:100%; max-width:1000px; margin:0 auto; }
#header .wrap:after, #nav .wrap:after, #inner:after, #footer-widgets .wrap:after, #footer .wrap:after { content:""; clear:both; display:table;  }
.header-full-width #title, .header-full-width #title a, .header-full-width #title-area { width:auto; }
.content-sidebar #content, .sidebar-content #content { width:67.2778%; }

@media only screen and (max-width: 1024px) {
	#wrap { padding:0; overflow:hidden; }
	
	#header .wrap,
	#nav .wrap,
	#hero_banner .wrap,
	#inner,
	#footer-widgets .wrap,
	#footer .wrap { 
		max-width:960px; padding-left:3%; padding-right:3%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
	}

}


/**
 *	Animations
 */
@-webkit-keyframes bounce {
	0% {-webkit-transform: scale(1)}
	33% {-webkit-transform: scale(1.05)}
	66% {-webkit-transform: scale(0.95)}
	100% {-webkit-transform: scale(1)}
}
@-moz-keyframes bounce {
	0% {-moz-transform: scale(1)}
	33% {-moz-transform: scale(1.05)}
	66% {-moz-transform: scale(0.95)}
	100% {-moz-transform: scale(1)}
}
@-o-keyframes bounce {
	0% {-o-transform: scale(1)}
	33% {-o-transform: scale(1.05)}
	66% {-o-transform: scale(0.95)}
	100% {-o-transform: scale(1)}
}
@keyframes bounce {
	0% {transform: scale(1)}
	33% {transform: scale(1.05)}
	66% {transform: scale(0.95)}
	100% {transform: scale(1)}
}
#header p.email:hover, #header p.phone:hover,
#hero_banner p.button a:hover,
form.tws p.submit input:hover {
	-webkit-animation: bounce 0.5s ease-in-out; 
	   -moz-animation: bounce 0.5s ease-in-out; 
		 -o-animation: bounce 0.5s ease-in-out;
			animation: bounce 0.5s ease-in-out;
}




/**
 *	Header
 */
#header { border:0; border-top:7px solid #e31f27; min-height:auto; padding:0; }
#header #title { margin:0 0; padding:15px 0; float:left; clear:left; }
#header p { float:right; clear:right; margin-top:10px; }
#header p.phone { margin-top:20px; }
#header p, #header p a, #header p a:hover { color:#e32128; text-decoration:none; }
#header p span { color:#3f4e84; display:inline-block; }
#header p.email span { background:url(images/ico-email.gif) left no-repeat; padding:5px 0 5px 25px; }
#header p.phone span { background:url(images/ico-phone.gif) left no-repeat; padding:5px 0 5px 25px; }

@media only screen and (max-width: 768px) {
	#header { padding-bottom:1em; }
	#header #title-area, #header #title { text-align:center; float:none; }
	#header p { float:none; clear:both; text-align:center; }
}



/**
 *	Menu Bar
 */
#nav {
	border-bottom:1px solid #FFF; clear:both;
	background-color: #506198; 
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#506198), to(#273a7b));
	background-image: -webkit-linear-gradient(top, #506198, #273a7b); 
	background-image:    -moz-linear-gradient(top, #506198, #273a7b);
	background-image:     -ms-linear-gradient(top, #506198, #273a7b);
	background-image:      -o-linear-gradient(top, #506198, #273a7b);
}
#nav ul.menu { border-bottom:0 !important; }

#nav ul.menu a { color:#e4e6ea; padding:1.2em 1.25em; }
#nav ul.menu li.current-menu-item > a,
#nav ul.menu li.current-menu-ancestor > a,
#nav ul.menu li:hover > a,
#nav ul.menu li a:hover { background:#273a7b; color:#FFF; }

#nav ul.menu li { background:url(images/menu-sep.gif) right repeat-y; padding-right:2px; }

#nav ul.menu li.search { float:right; background:none; padding:0; width:13em; }
#nav ul.menu li.search form { padding:0.5em 0; }
#nav ul.menu li.search form input { padding:0.5em 1em; color:#4a567f; }

#nav ul.menu ul {
	background-color: #273a7b; 
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#273a7b), to(#0f215f));
	background-image: -webkit-linear-gradient(top, #273a7b, #0f215f); 
	background-image:    -moz-linear-gradient(top, #273a7b, #0f215f);
	background-image:     -ms-linear-gradient(top, #273a7b, #0f215f);
	background-image:      -o-linear-gradient(top, #273a7b, #0f215f);
}
#nav ul.menu ul li  { background:none; border:0; margin:0; padding:0; float:none; display:block; width:100%; }
#nav ul.menu ul li a { display:block; float:none; border:0; border-top:1px solid #727ca0; padding:0.9em 1.1em; background:none; width:auto; }
#nav ul.menu ul li:last-child > a { border-bottom:0; }
#nav ul.menu ul li.current-menu-item > a,
#nav ul.menu ul li.current-menu-ancestor > a,
#nav ul.menu ul li a:hover { background:#506198; }


@media only screen and (max-width: 768px) {
	#nav ul.menu li { border:0; background:none; padding:0; }
	#nav ul.menu li.search { display:block; float:none; text-align:center; width:auto; }
}

/**
 *	Hero Banner
 */
#hero_banner { background:#e32127; color:#FFF; margin-bottom:30px; }
#hero_banner .wrap { position:relative; background:url(images/hero-bg.jpg) top center no-repeat; padding-bottom:65px; }
#hero_banner .wrap:after { content:""; clear:both; display:table; }

body.iecut #hero_banner .wrap { padding-bottom:75px; }

#hero_banner img.crowd { /*margin-bottom:75px;*/ max-width:49%; float:left; }

#hero_banner .hero { width:48%; float:right; font-family:Georgia,serif; color:#FFF; text-shadow:1px 1px 0 #741316; font-size:1.6em; line-height:1.5; padding-top:2em; }

#hero_banner p { text-align:right; }
#hero_banner p.heading { font-size:1.4em; margin:0 0 0.3em; }
#hero_banner p.button { margin-top:0.5em; }
#hero_banner p.button a { 
	display:inline-block; font-family:Arial,sans-serif; color:#FFF; text-decoration:none;
	border:1px solid #fe8287; border-radius:1em; padding:0.3em 1.5em;
	text-shadow:1px 1px 0 #06154a;
	background-color: #506198; 
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#506198), to(#273a7b));
	background-image: -webkit-linear-gradient(top, #506198, #273a7b); 
	background-image:    -moz-linear-gradient(top, #506198, #273a7b);
	background-image:     -ms-linear-gradient(top, #506198, #273a7b);
	background-image:      -o-linear-gradient(top, #506198, #273a7b);
}
#hero_banner p.button a:hover { box-shadow:inset 0 0 12px #06154a; }

#hero_banner ul.levels {
	position:absolute; border:1px solid #FFF; border-radius:1em; left:0; bottom:0;width:100%; margin-bottom:-3em; box-shadow: 0 8px 6px -6px #666;
	-moz-box-sizing:border-box; -webkit-box-sizing: border-box; box-sizing:border-box;
	background-color: #edecec; 
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#edecec), to(#f0f1f1));
	background-image: -webkit-linear-gradient(top, #edecec, #f0f1f1); 
	background-image:    -moz-linear-gradient(top, #edecec, #f0f1f1);
	background-image:     -ms-linear-gradient(top, #edecec, #f0f1f1);
	background-image:      -o-linear-gradient(top, #edecec, #f0f1f1);
}
#hero_banner ul.levels:after { content:""; clear:both; display:table; }
#hero_banner ul.levels, #hero_banner ul.levels li { padding:0; list-style:none; }
#hero_banner ul.levels li { float:left; margin:0; width:20%; }
#hero_banner ul.levels a.level { display:block; color:#434f56; text-decoration:none; line-height:1.5; font-size:0.9em; padding:0.5em 1.3em;
								border-left:1px solid #FFF; border-right:1px solid #c6c8c9; }
#hero_banner ul.levels a.level:hover { background-color:#dcdcdc; }
#hero_banner ul.levels li:first-child a.level { border-left:0; border-radius:1em 0 0 1em; }
#hero_banner ul.levels li:last-child a.level { border-right:0; border-radius:0 1em 1em 0; }
#hero_banner ul.levels .level strong {	display:block; font-size:1.4em; color:#263a7a; }
#hero_banner ul.levels .level span {	display:block; margin:0.3em 0; }
#hero_banner ul.levels .level em {		display:inline-block; font-size:0.85em; color:#e32127; text-transform:uppercase; font-style:normal; 
										background:url(images/bullet-red.gif) center right no-repeat; padding:2px 14px 0 0; }


@media only screen and (max-width: 1024px) {
	#hero_banner img.crowd { margin:0; }
	#hero_banner div.hero { padding-bottom:2em; }
	#hero_banner ul.levels { max-width:94%; position:relative; clear:both; }
}
@media only screen and (max-width: 800px) {
	#hero_banner img.crowd { display:none; }
	#hero_banner div.hero { padding-top:2em; padding-bottom:1em; width:auto; float:none; }
	#hero_banner ul.levels { max-width:100%; }
	#hero_banner ul.levels li { float:none; width:auto; border:0; }
	#hero_banner ul.levels li a.level { border:0; height:auto !important; }
	#hero_banner ul.levels li:first-child a.level { border-radius:1em 1em 0 0; }
	#hero_banner ul.levels li:last-child a.level { border-radius:0 0 1em 1em; }
	
}


/**
 *	Content
 */
#content { color:#434f56; }
h1, .entry-title, .entry-title a, h2 { color:#263a7b; }
h1 strong, .entry-title strong, h2 strong { color:#e32028; }
h3 { color:#6e7072; }

.entry-content { overflow:visible; }

.entry-content blockquote { color:#5f6d75; }
.entry-content blockquote p { color:inherit; }
.entry-content blockquote strong { font-style:normal; }

.entry-content ul { list-style:url(images/bullet-red.gif); }

.entry-content a.more { font-size:0.85em; color:#e32127; text-transform:uppercase; font-style:normal; text-decoration:none;
						background:url(images/bullet-red.gif) center right no-repeat; padding-right:12px;  }




table.services { width:100%; border:1px solid #CCC; border-collapse:collapse; max-width:100%; }
table.services th, table.services td { padding:0.1em 0.4em; border-bottom:1px solid #CCC; }
table.services th { font-weight:normal; }
table.services td { border-left:1px solid #EEE;  }
table.services thead { }
table.services tfoot { }
table.services tfoot th,
table.services tfoot td { text-align:center; font-weight:bold; }
table.services tbody { }
table.services tbody tr { }
table.services tbody th { text-align:left; }
table.services tbody th.tall { border-right:1px solid #CCC; }
table.services tbody td { text-align:center; vertical-align:middle; }




/**
 *	Forms
 */
form.tws p.terms label { padding-left:25%; }
form.tws p.terms label input { width:auto; border:0; border-radius:0; box-shadow:none; background:none; padding:0; margin:0 1em 0 0; }
form.tws p.error { margin:0 0 1em 0; padding:0.5em 1em; }

form.tws fieldset.payment_levels { padding-bottom:0.5em; }
form.tws fieldset.payment_levels legend { }
form.tws fieldset.payment_levels p { padding-bottom:0.5em; }
form.tws fieldset.payment_levels p label { padding-left:15%; }
form.tws fieldset.payment_levels p label span.cost { width:30%;  }
form.tws fieldset.payment_levels p label span.title { width:40%; }
form.tws fieldset.payment_levels p label input.qty { width:10%; text-align:center; }

form.tws fieldset.payment_levels p label span.cost span.gst { float:none; width:auto; display:inline; font-size:0.8em; }

form.tws .js_totals { margin:0 0 1em 0; text-align:right; }
form.tws .js_totals p { margin:0 0 0.3em 0; padding:0; }
form.tws .js_totals p strong { display:inline-block; width:8em; overflow:hidden; text-align:left; font-weight:normal; }
form.tws .js_totals p span { display:inline-block; width:7em; overflow:hidden; }

@media only screen and (max-width: 600px) {
	form.tws p.terms label { padding:0.3em 0; text-align:center; }
	form.tws fieldset.payment_levels p label { padding-left:5%; }
	form.tws fieldset.payment_levels p label span { width:inherit; float:left; }
	form.tws fieldset.payment_levels p label span.cost { width:40%;  }
	form.tws fieldset.payment_levels p label span.title { width:40%; }
	form.tws fieldset.payment_levels p label input.qty { width:20%; }
}




/**
 *	WordPress Photo Gallery
 */
.gallery { margin:0 auto 1em; line-height:1.4; }
.gallery:after { content:""; clear:both; display:table; }
.gallery br { display:none; }
.gallery .gallery-item { float:left; padding:0 1em 1em; text-align:center; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
.gallery-columns-2 .gallery-item {	width:50%; }
.gallery-columns-3 .gallery-item {	width:33%; }
.gallery-columns-4 .gallery-item {	width:25%; }
.gallery-columns-5 .gallery-item {	width:20%; }
.gallery .gallery-item .gallery-icon { }
.gallery .gallery-item .gallery-icon a img { border:2px solid #CFCFCF; background:#FFF; padding:1px; }
.gallery .gallery-item .gallery-icon a:hover img { border-color:#BBB; box-shadow:1px 1px 2px #CCC; }
.gallery .gallery-item .gallery-caption { font-size:0.85em; }

@media only screen and (max-width: 550px) {
	.gallery .gallery-item { width:50%; }
}

@media only screen and (max-width: 400px) {
	.gallery .gallery-item { float:none; margin:0 0 1em 0; width:100%; }
}

/** 
 *	Comments
 */




/**
 *	Sidebars
 */

.sidebar .widget .widgettitle { color:#e32228; padding-top:0.7em; }
.sidebar .widget .widgettitle span { color:#273b7c; }

.sidebar .widget_testimonials blockquote { padding:1em 1em 1em 2.6em; }
.sidebar .widget_testimonials blockquote:before { font-size:8em; color:#DDD; left:-2.9em; top:-2.5em; }
.sidebar .widget_testimonials blockquote p { color:#555; font-style:normal; }
.sidebar .widget_testimonials blockquote p.author { background:#e32127; color:#FFF; padding:0.5em 1em; line-height:1; font-style:normal; }

body.iecut .sidebar .widget_testimonials blockquote { background:url(images/quote-bg.gif) 0 1.5em no-repeat; }
body.iecut .sidebar .widget_testimonials blockquote:before { display:none; }


.sidebar .widget_facebook { border:0; padding:0; text-align:center; }

.sidebar .widget ul.xoxo { margin:0; padding:0; list-style:none; }
.sidebar .widget ul.xoxo li { margin:0; padding:0; line-height:1.2; }
.sidebar .widget ul.xoxo li a { display:block; padding:0.3em 0 0.3em 20px; color:#273b7c;
								background:url(images/bullet-red.gif) 8px center no-repeat; text-decoration:none; }
.sidebar .widget ul.xoxo li a:hover { color:#e32228 }

/**
 *	Footer Widgets
 */



/**
 *	Footer
 */

#footer {
	padding:1em 0; border-top:1px solid #FFF; line-height:1.6; color:#97a7d8; font-size:0.9em; clear:both;
	background-color: #506198; 
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#506198), to(#273a7b));
	background-image: -webkit-linear-gradient(top, #506198, #273a7b); 
	background-image:    -moz-linear-gradient(top, #506198, #273a7b);
	background-image:     -ms-linear-gradient(top, #506198, #273a7b);
	background-image:      -o-linear-gradient(top, #506198, #273a7b);
}
#footer .wrap { border:0; padding:0; }
#footer a, #footer a:link, #footer a:visited { color:#afbce2; text-decoration:none; }
#footer a:hover, #footer a:active { color:#FFF; }
#footer p, #footer ul.menu { font-size:1em; }
#footer p { margin-bottom:0.5em; font-weight:normal; }

#footer .location { float:right; margin:0 0 0 20px; width:auto; }
#footer .location .address { width:140px; float:left; }
#footer .location .map { width:250px; float:right; text-align:center; }
#footer .location .map img { border:1px solid #FFF; }

body.ie #footer .location { width:400px; }

#footer ul.menu, #footer ul.menu li { margin:0; padding:0; list-style:none; }
#footer ul.menu { margin-bottom:3em; }
#footer ul.menu li { display:inline; }
#footer ul.menu li a { display:inline-block; padding:0 0.4em; }
#footer ul.menu li:first-child a { padding-left:0; }
#footer ul.menu ul { display:none; }

@media only screen and (max-width: 870px) {
	#footer .location { float:none; width:auto; }
	#footer ul.menu { clear:both; margin:1em 0; text-align:center; }
}
@media only screen and (max-width: 480px) {
	#footer .location .address, #footer .location .map { float:none; width:auto; text-align:left; }
}



/**
 *	A few Tailored Tweaks
 */

.entry-content a.post-edit-link { display:block; clear:both; float:right; padding:0 1em; margin-top:2em; }

.post-info span.date { background:url(images/calendar.gif) left no-repeat; padding:0 10px 0 22px; } 
.post-info .post-comments { background:none; padding-left:0; }
.post-info .post-comments a { background:url(images/icon-comments.gif) 10px center no-repeat; padding:0 10px 0 30px; }

.post-meta span.categories { background:url(images/icon-folder.gif) left no-repeat; padding:0 0 0 22px; }
.post-meta span.tags { background:url(images/tag_blue.gif) left no-repeat; padding-left:20px; margin-left:15px; }

.wp-caption { background:#FFF; border:1px solid #DDD; box-shadow:1px 1px 3px #DDD; border-radius:5px; }
.wp-caption .wp-caption-text { margin:0.4em 0 0.6em; }
div.alignright, .wp-caption.alignright { margin-right:4px; }



/**
 *	Responsive video embeds
 */
.video_wrap { border:1px solid #999; background:#FFF; padding:2px; box-shadow:1px 1px 2px #CCC; border-radius:10px; margin:10px 0 15px; clear:both; }
.video_iframe { position:relative; padding-bottom:56.25%; /* 16/9 Ratio */ padding-top:30px; /* Fix for IE6*/ height:0; overflow:hidden; }
.video_iframe iframe { position:absolute; top:0; left:0; width:100%; height:100%; border-radius:10px; }

/**
 *	Responsive map embed
 */
.googlemap img, 
.googlemap iframe { background:#FFF; border:1px solid #DDD; padding:2px; border-radius:10px; box-shadow:1px 1px 2px #DDD; margin:10px auto 15px; max-width:100%;  }
.googlemap img { max-width:95%; height:auto; display:block; }
.googlemap iframe { display:none; }
@media only screen and (min-width:500px) {
	.googlemap img { display:none; }
	.googlemap iframe { display:block; max-width:97%; }
}

/**
 *	jQuery UI Tabs
 */
.ui-tabs .ui-tabs-panel { border-top:3px solid #f26400;  }
.ui-tabs .ui-tabs-panel h2 { display:none; }
.ui-tabs .ui-tabs-nav li a { color:#626060; background:#d7d6d6; }
.ui-tabs .ui-tabs-nav li.ui-tabs-active a { color:#FFF; background:#f26400; }
@media only screen and (max-width: 760px) {
	.ui-tabs .ui-tabs-nav { display:none; }
	.ui-tabs .ui-tabs-panel { display:block !important; border:0; padding:0 0 1em 0; }
	.ui-tabs .ui-tabs-panel h2 { display:block; }
}

/**
 *	Print Rules
 */
@media print {
}
